<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>IV - Selección Simple</title>
	<script type="text/javascript">
		let letra;

		letra=prompt("Escribe un caracter");

		if (letra=='a') {
			document.write("El caracter es una a");
		} else {
			if (letra=='b') {
				document.write("El caracter es una b");
			} else {
				document.write("El caracter no es ni a ni b");
			}
		}




	</script>
</head>
<body>
	
</body>
</html>